找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[求助大神] 大神救命,ts231升级qts4.2之后迅雷远程就挂了

[复制链接]
本帖最后由 slslzj 于 2015-12-1 22:29 编辑

自从我的威联通TS-231系统升级至QTS4.2之后,迅雷远程就用不了了,升级之前一直好好的(买的是有迅雷授权的版本)。表现在:打开appcenter里面的迅雷远程应用,在正常网页前面出现一层黑影,见下图。




导致后面没法操作,维持此状态几分钟后,会提示nas连接不上迅雷,见下图。




迅雷APP的版本是:XunLeiYuanChengQnap_1.0.10_150522_arm-x19,我试着删除app,重新安装,还是出现同样情况,换了最新的1.0.11_150827_arm-x19版本,同样不行。
后来又试了:重启web服务器,失败;恢复设置,失败。甚至联系了官方客服,远程操作了一番,也没解决问题。
再后来看了这里的帖子,这里的大神好像了解QTS4.2和迅雷远程之间会出现某些问题,http://www.nasyun.com/thread-25276-1-1.html  ,也按照最新的办法覆盖安装了一下,但是问题依旧。
实在没招了,只好把问题交个大神,请大神帮忙看看啊。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
使用道具 举报 回复
这个问题去请教@mojelly 吧,就是那个帖子的作者。
使用道具 举报 回复 支持 反对
安装一次原版QPKG,进行清理卸载,然后再安装原版,安装修复补丁
使用道具 举报 回复 支持 反对
mojelly 发表于 2015-12-2 15:41
安装一次原版QPKG,进行清理卸载,然后再安装原版,安装修复补丁

大神,按照您的说法,还是有黑影。
使用道具 举报 回复 支持 反对
我也是这种情况,降回4.1.4,装相应的破解迅雷都没有用了
使用道具 举报 回复 支持 反对
mingmeet 发表于 2015-12-5 23:18
我也是这种情况,降回4.1.4,装相应的破解迅雷都没有用了

你是怎么降到4.1的?有没有固件?
使用道具 举报 回复 支持 反对
slslzj 发表于 2015-12-6 14:51
你是怎么降到4.1的?有没有固件?

直接QNAP官网下个4.1.4的固件手动更新。系统会提示降级有风险,注意备份资料就好。
我的降下来没事
使用道具 举报 回复 支持 反对
slslzj 发表于 2015-12-6 14:51
你是怎么降到4.1的?有没有固件?

我也碰到了这个问题,我想问一下你解决这个问题了吗?谢谢
使用道具 举报 回复 支持 反对
我也是这种情况!无语了!
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群